.product-cart {

    &__list {
        display: flex;
        gap: 20px;
        overflow-x: auto;
        margin-top: 30px;
        position: relative;

        &--grid {
            margin-left: 30px;
            flex-wrap:wrap;
        }
    }

    &__item {
        max-width: 234px;

        &--search {
            width: 100%;
            max-width: 100%;
        }
    }

    &__link {

        &--row {
            display: flex;
            width: 100%;
            align-items: center;
            justify-content: space-between;
        }
    }

    &__name {
        @include font300;
        color: black;
        padding: 8px 0;
    }

    &__price {
        @include font700;
        color: black;
        margin-top: 5px;
        font-size: 16px;

        &--old {
            color: black;
            text-decoration: line-through;
            margin-right: 5px;
            font-size: 14px;
            @include font700;
        }

        &--new {
            color: $bubu-yellow;
        }
    }

    &__img {
        position: relative;
        margin-top: 5px;
        max-width: 234px;
        max-height: 234px;

        &--percent {
            position: absolute;
            z-index: 2;
            color: black;
            background-color: $bubu-yellow;
            color: white;
            @include font700;
            border-radius: 5px;
            padding: 7px;
            margin-top: 16px;
            margin-left: 10px;
        }

        &--search {
            max-width: 80px;
            border-radius: 10px;
        }
    }
}